Uploaded image for project: 'Bigtop'
  1. Bigtop
  2. BIGTOP-1438

asciidoc is no longer needed by Sqoop

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 0.8.0
    • Fix Version/s: 0.8.0
    • Component/s: debian, rpm
    • Labels:
      None

      Description

      With sqoop2 that dependency is no longer required. Part of the reason to want to get rid of it is to significantly reduce the size of docker container (asciidoc pulls a lot of crap).

        Activity

        Hide
        cos Konstantin Boudnik added a comment -

        +1

        Show
        cos Konstantin Boudnik added a comment - +1

          People

          • Assignee:
            rvs Roman Shaposhnik
            Reporter:
            rvs Roman Shaposhnik
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development